.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
display: block;
float: left;
width: 98px;
height: 98px;
border: solid 1px #ccc;
margin: 0 12px 12px 0;
text-align: center;
}
div.floating_thumbs a img {
border: none;
margin: 4px;
}
.component_ContentDisplay_ImageGallery {
margin: 0; margin: 0; padding: 8px 14px;  } #c509.component_ContentDisplay_ImageGallery {
 } 
